rocking

twcms为什么不支持PHP7以上

怎么修改能支持PHP7
#1楼
发帖时间:2月前   |   查看数:0   |   回复数:6
baidu2018
支持的啊,可以用的
2月前 #2楼
rocking
大神我用PHP7就报错
2月前 #3楼
anhuich

http://xk1.xookee.cn
http://xk2.xookee.cn
http://xk3.xookee.cn
http://xk4.xookee.cn
http://xk5.xookee.cn
http://xk6.xookee.cn
http://xk7.xookee.cn
http://xk8.xookee.cn

讯客分类信息网 www.xookee.com 版权所有!!!
基本功能:分类信息发布 + 信息一键采集 + QQ登录 + 本地论坛 + 电话114 + 商家黄页 + 手机触屏版
2月前 #4楼
weich
没人更新了…
2月前 #5楼
bjwindy
如果你会修改程序的数据库连接方式,使用的mysqli或者pdo连接就可以了,或者在服务器上安装一个mysql扩展就可以使用php7以上版本了。安装方法:http://www.seo.net.cn/faq/2554.html
13天前 #6楼
baidu2018
引用 weich:

没人更新了…


有的,这个我就一直用的是php7
8天前 #7楼
游客组